Subject: Re: [bug#37451] [PATCH] Update libvterm to version 0.1.1

From: Ricardo Wurmus <[email-masked]>
Date: Wed, 18 Sep 2019 23:00:32 +0200

Hi HiPhish,

> This patch bumps the version number of libvterm. The tarball for release 0.1
> has a bug which breaks the terminal emulator inside Neovim, so this new
> release fixes Neovim as well in the process.

thank you for this diff!

I’d like to attribute this patch to you, but you’ve sent a diff (not the
output of “git format-patch -1” after a commit) which doesn’t contain
authorship information.  I would write a commit summary according to our
conventions, but I’d need to know with what name and email address you
would like to appear as the author.

--
Ricardo